/* p */
.ourService{
    width: 100%;
    background-color: #0098da;
    color: #fff;
}

.ourS_0{
    width:80vw;
    margin: 0 auto;
    padding: 40px 0 0px 0;
    text-align: center;
}

.ourS_p01{
    margin-bottom: 25px;
	color: #000;
}

.ourS_p02{
    justify-content: center;
    margin-bottom: 15px;
}

.ourS_p02 .space{
    width: 110px;
}

.ourS_p03{
    line-height: 30px;
}

.ourS_p05{
    display:none;
}

/* img */
.ourS_1{
    width: 80vw;
    height: 15vw;
    margin: 0 auto;
    /* padding-bottom: 50px; */

}

.ourS_1 .ourS_u li{
    text-align: center;
    cursor: pointer;
	font-size: 18px;
    font-weight: bold;
}

.ourS_1 .ourS_u .space_1{
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #fff;
    margin: 5vw auto;
}

.ourS_1 .ourS_u li img{
    width: 50%;
    transition: .2s;
    padding-bottom: 10px;
}

.ourS_1 .ourS_u li:hover img{
    width: 60%;
    transform-origin: 50% 50% 0;
    /* transform: scale(1); */
}

@media (min-width:1024px) and (max-width:1366px){
    .ourS_p03 .p{
        font-size: 14px;
    }

    .ourS_1 .ourS_u li{
        font-size: 14px;
    }
}

@media (min-width:414px) and (max-width:768px){
    /*.ourS_p03 p{*/
    /*    font-size: 12px;*/
    /*}*/

    .ourS_p02 .space {
        width: 16px;
    }

    .ourS_1 {
        display: none;
    }
    
    .ourS_1 .ourS_u li img {
        width: 50%;
    }

    .ourS_1 .ourS_u .space_1 {
        margin: 4vh auto;
    }
}


@media screen and (max-width: 413px){
/* @media (min-width:374px) and (max-width:414px){ */
    /* .ourS_p03 p{
        font-size: 12px;
    } */

    .ourS_p02 p{
        font-size: 20px;
    }

    .ourS_p02 .space {
        width: 16px;
    }

    .ourS_1 {
        display: none;
    }

    .ourS_1 .ourS_u li img {
        width: 80%;
    }

    .ourS_1 .ourS_u .space_1 {
        margin: 4vh auto;
    }

    .pro_i02 ul:eq(2){
        
    }
	.ourS_p05{
		display:table;
		margin-left: 17%;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.ourS_p01{
		display:none;
	}
}






